Red Hat 'spice-gtk' Module CVE-2013-4324 Local Security Bypass Vulnerability

Bugtraq ID: 62538
Class: Race Condition Error
CVE: CVE-2013-4324
Remote: No
Local: Yes
Published: Sep 19 2013 12:00AM
Updated: Apr 13 2015 10:12PM
Credit: The vendor reported this issue.
Vulnerable: S.u.S.E. openSUSE 12.3
S.u.S.E. openSUSE 12.2
Redhat spice-gtk 0.20
Redhat Enterprise Linux Workstation Optional 6
Redhat Enterprise Linux Workstation 6
Redhat Enterprise Linux Server Optional 6
Redhat Enterprise Linux Server 6
Redhat Enterprise Linux HPC Node Optional 6
Redhat Enterprise Linux HPC Node 6
Redhat Enterprise Linux Desktop Optional 6
Redhat Enterprise Linux Desktop 6
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
KDE KAuth 0
Gentoo Linux
CentOS CentOS 6
Not Vulnerable: Redhat spice-gtk 0.21


 

Privacy Statement
Copyright 2010, SecurityFocus